body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	background-repeat: no-repeat;
	background-color: #A09B95;
}
p {
	font-size: 11px;
	line-height: 16px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}
.whTXT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
	font-weight: normal;
	line-height: 16px;
}
.orangeMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #f5942d;
	font-weight: bold;
	letter-spacing: 1px;
}
.WhiteLgr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	line-height: 22px;
}

.whSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
.whiteMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
}
.HeadingWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
	line-height: 22px;
}

.brownMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #434343;
	font-weight: bold;
	letter-spacing: 1px;
}

.textWhiteBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
	font-weight: normal;
	line-height: 16px;
}
.whiteMenuBrownBackgr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #434343;
}

#container #main table tr .cellCol {
	background-color: #989181;
}

a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #db7909;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #db7909;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-variant: normal;
	text-decoration: underline;
	font-weight: normal;
}

a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #db7909;
	text-decoration: none;
	font-variant: normal;
	font-weight: normal;
}

#container #footer a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
}
#container #footer a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #f5942d;
	font-weight: normal;
}
#container #menu a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

#container #menu a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	text-decoration: none;
}
#container #menu a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #f5942d;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
}
#container #menu a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}
#container #main ul li {
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
}
#container #head ul li {
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
}
#container #head a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-variant: normal;
	text-decoration: underline;
	font-weight: normal;
}
#container #head a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}
#container #head a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}
#container #head a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}
